/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab7_calebfontenot;

/**
 *
 * @author caleb
 */
public class Debug1 {
    public static void main(String[] args)
    {
        int i=1, j=2, k=3;
        if (i < j && i < k && j < k)
        {
            System.out.println("i, j, and k are in increasing order");
        }
    }
}
